OpenVDB 7.0.0

Public Member Functions | List of all members
PointListCopy Class Reference

`#include <VolumeToMesh.h>`

## Public Member Functions
| PointListCopy (const PointList &pointsIn, std::vector< Vec3s > &pointsOut)
void | operator() (const tbb::blocked_range< size_t > &range) const

## Constructor & Destructor Documentation

## ◆ PointListCopy()

PointListCopy | ( | const PointList & | pointsIn,
|  | std::vector< Vec3s > & | pointsOut
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const tbb::blocked_range< size_t > & | range | ) | const
| inline

The documentation for this class was generated from the following file:

- VolumeToMesh.h